[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[TSVN] Official build of TortoiseSVN 1.2.1 - What version of Neon is lin ked in?

From: Treloar, Barrie (SAPOL) <barrie.treloar_at_police.sa.gov.au>
Date: 2005-08-11 03:20:28 CEST

Hi,

I am stuck behind a Microsoft ISA Proxy and need TortoiseSVN to authenticate
to the proxy first before connecting out to the internet to reach the
Subversion repository.

I've been reading with interest that Neon now supports NTLM proxy
authentication and from the
message in
http://subversion.tigris.org/servlets/ReadMsg?list=dev&msgNo=102592
indicates that all TortoiseSVN needs to do is to be build against the
0.25.+ version of the Neon libraries.

I am unable to find documentation on the TortoiseSVN site that tells me
what version of Neon is used to build the official version. Have I missed
something?

If Neon 0.25.+ is not used in the build is it possible to request a build
against this library? I don't have an environment capable of building the
system :(

Thanks for your consideration.
Barrie

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tortoisesvn.tigris.org
For additional commands, e-mail: dev-help@tortoisesvn.tigris.org
Received on Thu Aug 11 03:21:31 2005

This is an archived mail posted to the TortoiseSVN Dev mailing list.